scitbx::boost_python::container_conversions Namespace Reference

## Classes

struct | default_policy
struct | fixed_capacity_policy
struct | fixed_size_policy
struct | from_python_sequence
struct | linked_list_policy
struct | set_policy
struct | to_tuple
struct | to_tuple_mapping
struct | tuple_mapping
struct | tuple_mapping_fixed_capacity
struct | tuple_mapping_fixed_size
struct | tuple_mapping_set
struct | tuple_mapping_variable_capacity
struct | variable_capacity_policy